Minolta-QMS magicolor 2300 DL :  foo2zjs - foo2hp - foo2xqx - foo2lava - foo2qpdl - foo2oak
Support for linux printer drivers
The fastest message board... ever.
 

Current Page: 1 of 1
Results 1 - 4 of 4
1 year ago
Legolas1309
Meanwhile I asked in http://forums.debian.net/viewtopic.php?f=5&t=125821&p=600277#p600277 how to downgrade gs_9.06 to gs_8.71 in Debian8 without damaging the system. They recomend to try a gs-patch, since too many stuff depends on gs. So I went to the ghostscript forum http://bugs.ghostscript.com/show_bug.cgi?id=696179 Up to now no of their proposals solves the saturation problem.
Forum: Minolta-QMS magicolor 2300 DL
2 years ago
Legolas1309
Hi Rickrich, meanwhile I got the printer running properly on an old Deb 6 (squeeze) system, which has gs V8.7.1 as standard. On Deb 7 (wheezy, contains gs V9.0) I got the 2300DL running almost complete. Remains the saturation problem you described here http://foo2zjs.rkkda.com/forum/read.php?63,3189 due to new buggy gs-versions. My question: How to install an older gs version on Deb 7 (in future
Forum: Minolta-QMS magicolor 2300 DL
3 years ago
Legolas1309
Hi Rickrich, thanks for your quick answer. Yet I do not get the printer running. Maybe I do not understand your hints correctly. What I did: - In cups I entered your URI socket://192.168.1.10:9100 - Now I could choose Minolta magicolor 2300 DL Foomatic/foo2zjs (recommended). - cd foo2zjs and (as root) $ foo2zjs-wrapper testpage.ps : PC makes beepbeep for about one second, many unreadible c
Forum: Minolta-QMS magicolor 2300 DL
3 years ago
Legolas1309
Hi all of you, My problem: cups says: "The printer is not responding". What I did: - I Installed the Debian packages: printer-driver-foo2zjs, foo2zjs and hannah-foo2zjs - Then I went through the "Debian Notes" on this homepage: - apt-get install build-essential tix foomatic-filters groff dc (no error detected) - $ cd foo2zjs - $ make - $ ./getweb 2300dl - ma
Forum: Minolta-QMS magicolor 2300 DL
Current Page: 1 of 1

This forum powered by Phorum.